<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Caveat&family=Poppins:wght@400;600&display=swap" rel="stylesheet">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

    <!-- External CSS -->
    <link rel="stylesheet" type="text/css" href="index.css">

    <title>Bootstrap Grid System</title>
  </head>
  <body>
    <h1 class="title">Cool Kicks Co.</h1>
    <h5 class="mantra">"Love your Kicks"</h5>
    <div class="superego">
    <h3 class="titledescri">Cool Kicks Co. </h3>
    <p class="sedes">Cool Kicks Co. was created on April 4 of 2023. I made this shop for those who needs a budget friendly shoes in basketball, fashion, etc. there other item that this shop provides such as, Socks, Shoe cleaner, Shoe disinfectant, Shoe wipes, and etc.  </p>
  </div>
    <div class="row">
      <img src="images/lebron20.png" class="andy">
      <p class="name1">Andy</p>

      <img src="images/KYRIE 6.png" class="marigret"> 
      <p class="name2">Marigret</p>
   
      <img src="images/bograt.png" class="bograt">
      <p class="name3">Jessica</p>
    </div>
    <!-- cards -->

    <section>
     <div class="row m-4">
                <!-- Bootstrap Card Start -->
                <div class="card m-2" style="width: 20rem; background-color: #bb9457;">
                    <a href="https://www.nike.com/ph/t/precision-6-basketball-shoes-h5907m"><img src="images/precision6.png" class="card-img-top" style="height: 20rem;"></a>
                    <h5 class="card-title text-center">Precision 6</h5>
                    <p class="card-text text-center">
                    It features a fully removable cushioned insole for cleaning. Low neckline allows ankle mobility. Its durable rubber outsole with traction. Create space, stop on a dime, shoot off the dribble—do it all with the Nike Precision 6. It´s designed to enable quick players to shift speeds and change directions while staying in control. From the plush collar and tongue to the modified herringbone traction, the agile low-top lets you make the most of your skills while pushing the tempo of the game.</p>
                </div>
         </section> 
    <p class="browse">Browse more cool kicks <a href="https://www.nike.com/ph/"> Here.</p></a>

        <section class="contact-section text-dark text-center" style="align-items: center;">
      <h1 class="contact-info">Contact Us!</h1>
      <form class="mx-auto col-1 col-md-8 col-lg-9">
  <div class="form-group">
    <label for="formGroupExampleInput">Full Name</label>
    <input type="text" class="form-control text-center" id="formGroupExampleInput" placeholder="COOL KICKS FULLNAME" required="true">
  </div>
    <div class="form-group text-center">
    <label for="formGroupExampleInput">Contact Number</label>
    <input type="contact_number" class="form-control text-center" id="formGroupExampleInput" placeholder="Contact number" required="true">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput">Email Address</label>
    <input type="email" class="form-control text-center" id="formGroupExampleInput2" placeholder="coolkicks@gmail.com" required="true">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput2">What shoes are you lookin?</label>
      <select class="form-control text-center">
    <option>Good quality</option>
    <option>Good traction</option>
    <option>Stylish</option>
    <option>Good for indoor or outdoor basketball</option>
    </select>
  </div>
     <div class="form-group">
    <label for="Message">Message</label>
    <textarea class="form-control text-center" id="Message" rows="5"></textarea>
  </div>
</form>
    </section>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.6/dist/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.2.1/dist/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>

  </body>
</html>
